.login-box,.register-box{width:360px;margin: auto;}
.login-logo, .register-logo {
    font-size: 35px;
    text-align: center;
    margin-bottom: 0px;
    font-weight: 300;
}

@media only screen and (max-width: 600px) {
	.login-box,.register-box{width:360px;margin-top: 10%;}
}

.card-img-top {
    width: 100%;
    padding: 10px 0;
}

.login-box-body {
    margin-top: 30px;
}

#logo img {
    height: 50px;
    width: unset !important;
}
@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.blink{
    text-decoration: blink;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:ease-in-out;
    -webkit-animation-direction: alternate;
}